<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">

    <title>Ajout d'article</title>
    <script src="https://kit.fontawesome.com/92d6d92e36.js" crossorigin="anonymous"></script>
    <link href="css/normalize.css" rel="stylesheet">
    <link href="css/main.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Inconsolata:400,700|Montserrat:400,500,600,700,800,900&display=swap"
          rel="stylesheet">

    <script src="js/script.js"></script>

</head>
<body>
<header class="header-page-menu">
    <div class="logo">
        <i class="fas fa-paw"></i>
        <h1><a href="index.html">Chat-Perlipopette</a></h1>
    </div>
    <nav class="main-nav wrapper">

        <label for="show-menu" class="show-menu"><i class="fas fa-bars"></i></label>

        <input type="checkbox" id="show-menu" class="toggle-menu">
        <ul class="main-menu">
            <li class="menu-princ">
                <a href="index.html">Accueil</a>
            </li>
            <li class="menu-princ">
                <a href="#">Catégories</a>
                <ul>
                    <li><a href="#">Oriental</a></li>
                    <li><a href="#">Bréviligne</a></li>
                    <li><a href="#">Long et puissant</a></li>
                </ul>
            </li>
            <li class="menu-princ">
                <a href="inscription.html">Inscription</a>
            </li>
            <li class="menu-princ">
                <a href="index.html#popup1">Connexion</a>
            </li>

            <li class="menu-princ menu-none">
                <a href="ajout-article.html">Ajout article</a>
            </li>

            <li class="menu-princ menu-none">
                <a href="#">Skye St Martin</a>
                <ul>
                    <li><a href="#">Déconnexion</a></li>
                </ul>
            </li>

        </ul>
    </nav>
</header>

<section class='ajout-article'>
    <form class='formulaire-ajout-article' action="" method="post">
        <fieldset>
            <legend class="titre-ajout-article">Ajout d'article</legend>

            <ol>
                <li>
                    <label for="titrearticle">Titre de l'article</label>
                    <textarea id="titrearticle" name="titrearticle" rows="1" cols="40" placeholder="Inscrire le titre de l'article"
                              required
                              autofocus></textarea>
                </li>

                <li>
                    <label for="textearticle" >Texte de l'article</label>
                    <textarea id="textearticle" name="textearticle" rows="3" cols="40" placeholder="Inscrire le texte de l'article"
                              required
                              autofocus></textarea>
                </li>

                <li>
                    <label for="photoarticle">Choisissez une photo pour l'article</label>
                    <input id='photoarticle' type="file" name="photoarticle" required="required">
                </li>
            </ol>
        </fieldset>

        <fieldset class="btn-enregistrerArticle">
            <input type="submit" value="Enregistrer l'article"/>
        </fieldset>
    </form>
</section>

<footer class="wrapper">
    <div>
        <p>Rebecca Dubé</p>
        <div class="fleche-haut" id='retour'>
            <i class="fas fa-arrow-up"></i>
        </div>
    </div>
</footer>

</body>
</html>